<resources>
    <string name="app_name">Xymmetry</string>
    <string name="title_activity_login">Login</string>
    <!-- Strings related to login -->
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password (optional)</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="permission_rationale">"Contacts permissions are needed for providing email
        completions."
    </string>


    <string name="label_emailpassword">Email/Password Authentication</string>
    <string name="desc_emailpassword">Use an email and password to authenticate with Firebase.</string>
    <string name="hint_user_id">User ID</string>
    <string name="get_custom_token">Get Token</string>
    <string name="sign_in">Sign In</string>
    <string name="create_account">Create Account</string>
    <string name="send_link">Send Link</string>
    <string name="sign_out">Sign Out</string>
    <string name="verify_email">Verify Email</string>
    <string name="disconnect">Disconnect</string>
    <string name="loading">Loading…</string>
    <string name="custom_token">Custom Token</string>
    <string name="signed_in">Signed In</string>
    <string name="signed_out">Signed Out</string>
    <string name="token_null">Token: null</string>
    <string name="hint_email">Email</string>
    <string name="hint_password">Alphabet Password</string>
    <string name="desc_firebase_lockup">Firebase logo and name</string>
    <string name="auth_failed">Authentication failed</string>

    <string name="start_phone_auth">Start</string>

    <string name="verify_phone_auth">Verify</string>

    <string name="resend_phone_auth">Resend</string>

    <string name="hint_phone_number">Phone Number</string>

    <string name="hint_verification_code">Verification Code</string>

    <string name="status_code_sent">Code Sent</string>

    <string name="status_verification_failed">Verification failed</string>

    <string name="status_verification_succeeded">Verification succeeded</string>

    <string name="status_sign_in_failed">Sign-in failed</string>

    <string name="instant_validation">(instant validation)</string>



    <string name="firebase_status_fmt">Firebase User: %s</string>

    <string name="firebase_user_management">Firebase User Management</string>



    <string name="google_status_fmt">Google User: %s</string>

    <string name="google_title_text">Google Sign In</string>



    <string name="facebook_status_fmt">Facebook User: %s</string>

    <string name="facebook_title_text">Facebook Login</string>



    <string name="emailpassword_status_fmt">Email User: %1$s (verified: %2$b)</string>

    <string name="emailpassword_title_text">Email and Password</string>



    <string name="passwordless_status_fmt">Email User: %1$s (verified: %2$b)</string>

    <string name="passwordless_title_text">Passwordless Sign In</string>

    <string name="status_email_not_sent">Send link to your email to get started.</string>

    <string name="status_email_sent">Link sent, check your email to continue.</string>

    <string name="status_link_found">Link received, enter email to sign in.</string>



    <string name="phone_title_text">Phone Number</string>



    <string name="twitter_status_fmt">Twitter User: %s</string>

    <string name="twitter_title_text">Twitter Login</string>



    <string name="firebaseui_status_fmt">Firebase User: %s</string>

    <string name="firebaseui_title_text">FirebaseUI Auth</string>



    <string name="generic_title_text">Generic IDP Sign In\nwith Microsoft</string>

    <string name="msft_status_fmt">Microsoft User: %s</string>



    <string name="id_fmt">User ID: %s</string>

    <string name="email_fmt">Email: %s</string>
</resources>
